Subject: Re: [netatalk-admins] Chooser crashes repeatedly (fwd)

From: Mark Stosberg <[email-masked]>
Date: Sun, 6 Sep 1998 15:22:36 -0500 (EST)

This fix worked. Thank you very much! I'll try to make sure it makes it into an
FAQ somewhere.

 -mark

http://www.summersault.com/mark

---------- Forwarded message ----------
Date: Sat, 5 Sep 1998 13:08:50 +0200 (CEST)
From: Kadinger Andras <[email-masked]>
To: Mark Stosberg <[email-masked]>
Subject: Re: [netatalk-admins] Chooser crashes repeatedly

Hello Mark,

On Fri, 4 Sep 1998, Mark Stosberg wrote:

> 
> Hello!
> 
>  I have this odd probably relating to netatalk (although it could be in my
> MacOs) in which I can see my server in the chooser, but when I click on it, the
> chooser freezes, locking the OS. This happens consistently.  Oddly, I have
> connected to my server before, and can consistenly access the server through the
> "recent servers" menu. Here's my environment:
>   FreeBSD 2.2.6
>   netatalk-1.4b2
>   MacOS 8.1
>   I'm connected via ethernet. 

Throw away your Appletalk Preferences and your AppleShare Prep (AppleShare
client preferences) files, and retry. There is good chance, the problem
will go away - I've had this before.

Sincerely,
Andras Kadinger
[email-masked]